
create table Member (
	id			int not null,
	loginid		varchar(50) not null,
	name		varchar(50) not null,
	passwd		varchar(50) not null,
	email		varchar(200),
	imapLoginid		varchar(50),
	imapHost		varchar(50),
	imapPassword		varchar(50),
	smtpHost		varchar(50),
	mailSendedFolder varchar(50),
	payHour			int default 0 not null,
	trafficExpenses	int default 0 not null,
	restMinutes		int default 0 not null,
	primary key(id));
	
	
	
	